
/* Alert title for when changing memory protection fails; used in two places */
"protectionChangeFailedAlertTitle" = "Cambio de protección de memoria ha fallado";

/* Alert message for when changing memory protection fails */
"protectionChangeFailedAlertMessage" = "La protección de la memoria no se pudo cambiar a los permisos especificados";

/* Alert message for when finding a memory region fails */
"findMemoryRegionFailedAlertMessage" = "La dirección de memoria especificada no se ha podido localizar dentro de una región de memoria";

/* Undo action for changing memory protection */
"undoProtectionChangeAction" = "Cambio de protección";

/* Alert title when user enters an invalid memory range address range */
"invalidAddressRangeAlertTitle" = "Rango de dirección inválido";

/* Alert message when user enters an invalid memory range address range */
"invalidAddressRangeAlertMessage" = "Por favor, asegúrese de escribir las direcciones correctamente.";
